{
  "Conf-Version": "2.0",
  "Conf-Name": "ko_KR",
  "Family": "SJK",
  "Type": "Text",
  "Handwriting-Model": "ko_KR.hdb",
  "Language-Model": "ko_KR.ldb",
  "WritingDirection":0,
  "Language-Set":[],
  "RecoMode":2,
  "Character-Set": [],
  "Boost-Setting": "noBoost",
  "Language-Dictionarys": [],
  "Language-Model-Weight": 0.10
}